Loading ...
Home » Spaces » Racks, Rack Accessories, & Cooling » discussion » General » Need to Upgrade Firmware on AP9225EXP Units?

Need to Upgrade Firmware on AP9225EXP Units?

Discussion in Racks, Rack Accessories, & Cooling started by Jonathan , 25 days ago
Login to follow, share, and participate in this space.
Not a member?Join now
  • schalliol
    Jonathan
    Novice Novice
    Jonathan 25 days ago

    I know these are old units and have vulnerabilities, but if they're on an isolated network, they just work.  I can't recall whether slave MasterSwitches need to have firmware updated or if only the one that has the network card in it counts.  Thanks!

  • B-DoubleE
    Matt
    =S= Representative
    Matt 25 days ago (in response to Jonathan)

    Hi Jonathan,

    Only the main unit with the network card would need to have firmware updated. It uses the MSP app, and there hasn't been a firmware update for quite some time since this unit was discontinued ~12 years ago I believe. Here's a download link to the latest rev:

    https://schneider-electric.box.com/s/si6tfl87pmq0odtkq3ldbfjodgk0hl7k

  • Page 1 of 1 (2 items)
Choose your language:  
powered by Communifire
Version 5.2.6420.11692